@font-face{font-family:"DIN Condensed";src:url("../fonts/DIN-Condensed.ttf") format("truetype");}
@font-face{font-family:"DIN Light";src:url("../fonts/DIN-Light.ttf") format("truetype");}
@font-face{font-family:"DIN Regular";src:url("../fonts/DIN-Regular.ttf") format("truetype");}
@font-face{font-family:"DIN Bold";src:url("../fonts/DIN-Bold.ttf") format("truetype");}

/* General */
  html{font-size:16px;}
  html, body{color:#666666;font-family:"open-sans", sans-serif;font-weight:400;}
  
  h1,h2,h3,h4,h5,h6{font-family:"DIN Condensed","open-sans",sans-serif;font-weight:900;letter-spacing:1px;text-transform:uppercase;}
  h1.is-style-green,h2.is-style-green,h3.is-style-green,h4.is-style-green,h5.is-style-green,h6.is-style-green{color:#3dac29;}
  hr{background-color:#d9dad9;height:10px;}
  b, strong{font-weight:600;}
  
  .button{text-align:center;}
  
  a{color:#009245;}
  a:hover{color:#00b857;}
  
  .btn,
  .wp-block-button__link,
  button{
    background: #3dac29;
    border-radius:0;
    border: none;
    color: #3dac29!important;
    cursor: pointer;
    font-family: "DIN Condensed", sans-serif;
    font-size: 15px;
    font-weight: 400;
    outline: 1px solid #3dac29;
    padding: 7px 60px;
    position: relative;
    text-transform: uppercase;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }
  
  .btn:hover,
  .wp-block-button__link:hover,
  button:hover{color:#fff!important;}
  
  .btn:not(.current):before,
  .wp-block-button__link:before,
  button:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #FFF;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  
  .btn:not(.current):hover:before,
  .wp-block-button__link:hover:before,
  button:hover:before{
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
  }
  
  .btn.current{color:#fff;}
  
  .dark .btn:not(.current):before{
    background-color:#000;
  }
  
/* Wrapper */
  #container > .section{margin:0;padding:110px 0 0}
  
  .content > *{max-width:950px;}
  .content > .alignfull:first-child{margin-top:0;}
  .content > div:first-child:not(.alignfull),
  .content > h2:first-child,
  .content > p:first-child,
  .content > section:first-child{margin-top:4rem;}
  .content > ul{padding-left:4rem;}
  .content > *:last-child{margin-bottom:4rem;}
  .content > .alignfull:last-child{margin-bottom:0;}
  
  @media(max-width:980px) {
    #container > .section{padding-top:83px;}
  }
  
  @media(max-width:480px) {
    .content > div:first-child:not(.alignfull),
    .content > h2:first-child,
    .content > p:first-child,
    .content > section:first-child{margin-top:3rem;}
    .content > ul{padding-left:3rem;padding-right:3rem;}
  }
  
/* Navbar */
  #navbar{background-color:rgba(255,255,255,1);border-bottom:10px solid #d9dad9;box-shadow:0 0 10px rgba(0,0,0,0.1);display:flex;align-items:center;transition:none;}
  #navbar > *{box-sizing:border-box;flex:1 1 33%;line-height:100%;}
  #navbar .navleft{padding-left:1.5rem;}
  #navbar .navright{padding-right:1.5rem;text-align:right;}
  
  #navbar,
  #navbar a{color:#58585a;}
  #navbar h1{display: inline-block;}
  #navbar a{font-family:"DIN Condensed",sans-serif;font-size:15px;font-weight:400;line-height:7px;text-decoration:none;text-transform:uppercase;vertical-align:middle;}
  #navbar.scrolled a,
  #navbar.open a{color:red;}
  #navbar.scrolled a:hover,
  #navbar.open a:hover{color:navy;}
  #navbar .navright a{background:#3dac29;border-radius:20px;color:#FFF;padding:13px 30px;display:inline-block;}
  #navbar .navright a:after {
      content: ' ';
      display: inline-block;
      margin-left: 5px;
      height: 0;
      width: 0;
      border-bottom: 6px solid transparent;
      border-left: 6px solid #FFF;
      border-top: 6px solid transparent;
  }
  
  #navbtn{display:inline-block;cursor:pointer;}
  #navbtn .line { display: block; float: left; clear: left; margin-top: 4px; background: #3dac29; height: 5px; width: 30px; transition: 0.35s; }
  #navbtn .line:nth-child(1) {  }
  #navbtn .line:nth-child(2) { width: 40px; }
  #navbtn.toggle .line { transition: 0.35s; }
  #navbtn.toggle .line:nth-child(1) { width: 40px; }
  #navbtn.toggle .line:nth-child(2) { width: 30px; }
  #navbtn.toggle .line:nth-child(3) { width: 45px; }
  
  .nav { display: block; max-width: 240px; width: 240px; height: 100%; background: #f1f1f1; position: fixed; top: 117px; left: -240px; z-index: 9; transition: all 0.35s ease; }
  .nav.toggle { position: fixed; top: 117px; left: 0; transition: all 0.35s ease; }
  .nav ul { list-style: none; margin: 0; padding: 30px 0; text-align: right; }
  .nav ul li{text-align:right;width:100%;}
  .nav ul li a{color:#151415;display:block;font-family:"DIN Condensed",sans-serif;font-size:16px;line-height:40px;padding-right:60px;text-decoration:none;text-transform:uppercase;}
  .nav ul li a:hover { color: #3dac29; }
  .nav ul li.current_page_item { background-image: url('../images/nav-section-icon-mobile@2x.png'); background-image: url('../images/nav-section-icon-mobile@2x.png'); background-position: right center; background-repeat: no-repeat; background-size: 40px; }
  .nav ul li:last-child { padding-top: 10px; padding-right: 0; }
  .nav ul li:last-child a{background:#3dac29;border-radius:20px;color:#FFF;padding:5px;margin:0 1em;line-height:100%;text-align:center;}
  .nav ul li:last-child a:after { content: ' '; display: inline-block; margin-left: 5px; height: 0; width: 0; border-bottom: 5px solid transparent; border-left: 5px solid #FFF; border-top: 5px solid transparent; }
  .nav ul li:last-child:hover { background: none; }
  .admin-bar .nav{top:148px;}
  
  #logo{display:block;width:140px;}
  #logo *{display:block;height:100%;width:100%;}
  
  @media (max-width: 992px) {
    .nav{position:fixed;top:80px;left:-240px;}
    .nav.toggle {left:0;}
    .admin-bar .nav{top: CALC(83px + 46px);}
  }
  @media (max-width: 979px ) {
    #navbar{padding:10px 0;}
    #navbar > *{flex-basis:50%;}
    #navbar .navmid{text-align:right;padding-right:1.5rem;}
    #navbar .navright{display:none;}
    
    #logo{width:110px;}
  }
  @media (max-width: 480px) {
    #navbar{padding:10px 0;}
    .admin-bar .scrolled + .nav{top:82px;}
  }
  
  .section{left:0;position:relative;transition:all 0.35s ease;}
  .section.toggle{left:240px;transition:all 0.35s ease;}
  .admin-bar .section{margin-top:45px;}
  
/* Banner */
  #banner{background-color:#222;color:#fff;}
  #banner *{color:#fff;}
  #banner .hero{padding-bottom:15%;padding-top:15%;}
  #bg{background-color:#000;}

/* Blocks */
  .wp-block-columns + .wp-block-columns{margin-top:2em;}
  .wp-block-columns + .wp-block-button{margin-top:2em;}
  .wp-block-column{margin-bottom:2em;}
  
  .wp-block-cover,.wp-block-cover-image{min-height:360px;}
  .wp-block-quote{border:1px solid #3dac29;padding:10px 20px;}
  
  .owl-theme .owl-dots .owl-dot {
    border-radius: 10px;
    border: 2px solid #fff;
    cursor: pointer;
    font-size: 0;
    height: 15px;
    line-height: 0;
    margin: 0 4px;
    opacity: .4;
    outline:none;
    width: 15px;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
  }
  .owl-theme .owl-dots .owl-dot:focus{outline:none;}
  .owl-theme .owl-dots .owl-dot span{
    background-color:transparent;
    border-radius:0px;
    display:inline-block;
    height:100%;
    margin:0;
    width:100%;
  }
  .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:transparent;}
  .owl-theme .owl-dots .owl-dot.active{opacity:1;}
  .owl-theme .owl-dots .owl-dot.active span{background-color:#fff;}
  
  @media (max-width: 979px) {
    .wp-block-quote{width:90%;}
  }
  @media (max-width:480px) {
    .wp-block-columns + .wp-block-columns{margin-top:0em;}
  }

/* Contact Form */
  .contact{background-image:url('../images/signup-bg@2x.jpg');background-size:cover;color:#fff;margin-bottom:-2em;padding:2em 0 3em;position:relative;z-index:1;}
  .contact .gform_wrapper h3.gform_title{color:#FFF;display:block;font-family:"DIN Condensed",sans-serif;font-size:50px;font-weight:500;letter-spacing:1px;margin:0;text-align:center;text-transform:uppercase;}
  .contact input[type="text"],
  .contact textarea{
    background-color:#fff;
    border-radius: 7px;
    border:none;
    color: #000;
    font-family: "DIN Regular", sans-serif;
    font-size: 14px;
    padding: 10px;
  }
  .contact input[type="text"]{text-indent: .25em;}
  .contact .gform_wrapper li.hidden_label input{margin-top:0;}
  .contact .gform_wrapper .gform_footer{text-align:center;}
  .contact .gform_wrapper .gform_footer button{background-color:transparent;color:#fff;outline-color:#fff;}
  .contact .gform_wrapper .gform_footer button:before{background-color:#fff;transform:scale(0);}
  .contact .gform_wrapper .gform_footer button:hover{color:#0072ca;}
  .contact .gform_wrapper .gform_footer button:hover:before{transform:scale(1);}
  .contact .gform_wrapper div.validation_error{border-color:#f5d8d7;color:#f5d8d7;}
  .contact .gform_wrapper .validation_message{color:#f5d8d7;}
  .contact .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
  .contact .gform_wrapper li.gfield_error textarea{border-color:#f5d8d7;}
  .contact .gform_wrapper li.gfield.gfield_error{padding:1em;}
  
/* Archive */
  .intro{text-align:center;}
  .items{margin-top:4em;}
  .items > .item{align-items:center;display:flex;}
  .item author{display:block;font-size: 12px;font-style: italic;margin-bottom:1em;}
  .item h1{margin-bottom:0;}
  .item h2{color:#3dac29;font-family:"DIN Condensed",sans-serif;font-size:24px;font-weight:700;letter-spacing:1px;margin:10px 0 10px;text-transform:uppercase;}
  .item h2 a{color:#58585a;}
  .item .image{flex:1 0 220px;max-width:220px;}
  .item .details{margin-left:1.5em;}
  .item .date{color:#3dac29;font-family:"DIN Condensed",sans-serif;font-size:20px;font-weight:400;text-transform:uppercase;}
  .item .links{margin-top:0.5rem;}
  .item .links a{color:#3dac29;}
  .item .links a + a{margin-left:1rem;}
  .item + .item{border-top: 1px solid #a2a3a2;padding-top:3em;margin-top:3em;}
  
  .item h2{font-family:"DIN Condensed",sans-serif;font-size:34px;font-weight:900;letter-spacing:1px;margin:0;text-transform:uppercase;}
  .single .item h2{color:#58585a;font-size:50px;}
  .post-type-archive-studies .item h2{color:#58585a;}
  
  @media(max-width: 480px) {
    .items > .item{flex-direction: column;}
    .item .image{margin-bottom:1em;}
    .item h2{margin-top:0;}
    .item .btn{display:block;text-align:center;}
    .item .details{margin-left:0;}
    .item + .item{padding-top:2em;margin-top:2em;}
  }

/* Single */
  .share{font-size:18px;margin-left:-10px;}
  .share a{padding:10px;}
  
/* Footer */
  #footer{color:#fff;font-size:small;margin-top:-2em;padding:0;position:relative;z-index:10;}
  #footer a{color:#fff;}
  #footer .dark{background-color:#000;padding:2em;}
  #footer .social-icons{display:flex;justify-content:center;margin-bottom:-60px;position:relative;width:100%;z-index:10;}
  #footer .social-icons .icons{background-color:#000;border-top-left-radius:10px;border-top-right-radius:10px;padding:30px 2.5em 0;}
  #footer .social-icons a{border:2px solid #fff;display:inline-block;font-size:2em;height:50px;line-height:50px;text-align:center;width:50px;}
  #footer .social-icons a + a{margin-left:0.15em;}
  #footer .social-icons + .dark{padding-top:6em;}
  #footer .menu{display:inline-block;list-style:none;margin:0;padding:0;}
  #footer .menu li{display:inline-block;}
  #footer .menu li:before{content:"\00a0|\00a0";}
  #footer a[href^="tel"]{white-space: nowrap;}
  
/* 404 */
  .error404 .content{align-items:center;display:flex;flex-flow:column wrap;height:175px;margin:8em auto 2em;width:490px;}
  .error404 h1,
  .error404 h2,
  .error404 h3{flex:1;margin:0;padding:0;}
  .error404 h1{color:#3dac29;font-size:200px;line-height:167px;margin-right:1rem;text-align:right;width:245px;}
  .error404 h2,
  .error404 h3{color:#58585a;flex:0 0 30%;margin-bottom:0!important;width:245px;}
  .error404 h2{font-size:90px;font-weight:400;line-height:79px;}
  .error404 h3{font-size:40px;font-weight:400;}
  
  @media( max-width: 480px ) {
    .error404 .content{display:block;height:auto;margin-top:4em;width:100%;}
    .error404 h1, .error404 h2, .error404 h3{text-align:center;width:100%}
    .error404 h1{margin-bottom:1rem;}
  }